/* .wrap .table-wrap.board .reference-list-table .tr .num {width: 15%;}
.wrap .table-wrap.board .reference-list-table .tr .title {width: auto;}
.wrap .table-wrap.board .reference-list-table .tr .file {width: 20%;}
.wrap .table-wrap.board .reference-list-table .tr .date {width: 20%;}

@media screen and (max-width: 768px) {
	.wrap .table-wrap.board .reference-list-table .tr .num {width: 100%;}
	.wrap .table-wrap.board .reference-list-table .tr .title {width: 100%;}
	.wrap .table-wrap.board .reference-list-table .tr .file {width: 100%;}
	.wrap .table-wrap.board .reference-list-table .tr .date {width: 100%;}
} */


.wrap .reference-list .pdf_wrap .table-wrap 테이블 thead th, .wrap .pdf_wrap .table-wrap 테이블 td { padding-left: 0; }
.wrap .reference-list .table-wrap.board .table .num { width: 10%; }
.wrap .reference-list .table-wrap.board .table .title { width: 55%; }
.wrap .reference-list .table-wrap.board .table .file { width: 17%; }
.wrap .reference-list .table-wrap.board .table .date { width: 13%; }

/* @media 화면 및 (최대 너비: 1440px) {

	.filter-tit {최소 너비: 6.39vw; }

} */


.reference-list .pagination{margin-bottom : 120px}

.reference-list .rlist_wrap { width: 400px; display: inline-block; vertical-align: top; }
.reference-list .slist_wrap { width: calc(100% - 400px); display: inline-block; text-align: right; vertical-align: top; }
.reference-list .search-form , .select-wrap { display: inline-block; vertical-align: bottom;  }
.reference-list .search-form button { display: inline-block; }
.reference-list .select-box { width: 140px; height: 35px; }

.reference-list .rlist_wrap{/* width : 520px; */ width: 100%; }
.reference-list .slist_wrap{width : calc(100%);}
.wrap .reference-list .filter-wrap .filter .input-cont{width : calc(100% - 80px); margin-left : 20px;}
.reference-list .select-box .label{padding : 0.00vw 0 3px 0; line-height : 1.88; }
.wrap .reference-list .select-wrap{margin-right : 10px;}
.reference-list .search-form input{width : calc(100% - 35px); margin-right : 10px}
.reference-list .select-wrap {vertical-align : top;}


.wrap .reference-list section:not(.kv):not(.banner):not(.tabmenu){padding-bottom : 0px;}
body div.wrap.sub .content .support-detail{padding-top : 60px;}
.reference-list .accodian-inner{background : #f0f1f5;}
.wrap .reference-list .accodian .item .accodian-cont{padding : 60px 0 60px 180px}
.filter-wrap + .filter-wrap{margin-top : 16px;}

.wrap .reference-list .table-wrap .table .tbody .th, .wrap .table-wrap .table .no-data span{text-align : center}

.select-box .option-item > *{text-align: left;}

@media screen and (max-width:1440px) {

	/* .rlist_wrap { width: 27.78vw;   } */
	.reference-list .slist_wrap { width: calc(100% - 27.78vw);    }
	.reference-list .search-form , .select-wrap {    }
	.reference-list .search-form button {  }
	.reference-list .select-box { width: 9.72vw; height: 2.43vw; }

	/* .rlist_wrap{width : 36.11vw} */
	.reference-list .slist_wrap{width : calc(100%)}
	.wrap .reference-list .filter-wrap .filter .input-cont{width : calc(100% - 5.17vw); margin-left : 1.39vw;}
	.reference-list .select-box .label{padding : 0.00vw 0 0.21vw 0; line-height : 1.88; }
	.wrap .reference-list .select-wrap{margin-right : 0.69vw;}
	.reference-list .search-form input{width : calc(100% - 2.43vw); margin-right : 0.69vw}
	


	/* .wrap section:not(.kv):not(.banner):not(.tabmenu){padding-bottom : 0.00vw;} */
	body div.wrap.sub .content.reference-list .support-detail{padding-top : 4.17vw;}
	.reference-list .accodian-inner{background : #f0f1f5;}
	.wrap .reference-list .accodian .item .accodian-cont{padding : 4.17vw 0 4.17vw 12.50vw}
	.filter-wrap + .filter-wrap{margin-top : 1.11vw;}

	body div.wrap.sub .content.reference-list  .support-detail{padding-top : 4.17vw;}

}



@media screen and (max-width:768px) {


.wrap .reference-list .table-wrap.download .table .thead .th:last-child, .wrap .table-wrap.download .table .no-data .td:last-child{ padding : 9.63vw 0;}

.wrap .reference-list .table-wrap.board .table .num { width: 100%; }
.wrap .reference-list .table-wrap.board .table .title { width: 100%; }
.wrap .reference-list .table-wrap.board .table .file { width: 100%; }
.wrap .reference-list .table-wrap.board .table .date { width: 100%; }

.reference-list .pagination{margin-bottom : 25.93vw;}

.wrap .reference-list .accodian .item .accodian-cont{padding : 7.17vw 0 10.17vw 6.50vw}
.reference-list .select-box.active .option-list{max-height : 70.67vw}
.reference-list .select-wrap{width : 100%; margin : 6.91vw 0 6.21vw}
.reference-list .select-box .label:after{right : 2.82vw;}
.reference-list .select-box .label{padding : 0.00vw 0 0.22vw 2.7vw;}
.reference-list .rlist_wrap{/* width : 63.11vw; */ width: auto; }

.wrap .reference-list .filter-wrap .filter .input-cont label:nth-child(1) { width: calc((100% - 7.4vw) / 3); }
.wrap .reference-list .filter-wrap .filter .input-cont label { width: calc((100% - 7.4vw) / 3); }
.wrap .reference-list .filter-wrap .filter .filter-tit{margin-bottom : 3.2vw}
/* .wrap .filter-wrap .filter .input-cont label:nth-child(2){margin-left : -0.30vw;} */
.wrap .reference-list .filter-wrap .filter .input-cont label:nth-child(n+2):nth-child(-n+3){ margin-left: 3.7vw; }
.wrap .reference-list .filter-wrap .filter .input-cont label:nth-child(n+5):nth-child(-n+6){ margin-left: 3.7vw; }
.wrap .reference-list .filter-wrap .filter .input-cont label:nth-child(n+4):nth-child(-n+7) { margin-top: 6.48vw; }


.filter-wrap + .filter-wrap{margin-top : 4.91vw;}

.reference-list .select-box .label:after { top: 50%; transform: translateY(-50%); }
.reference-list .select-box { width: 100%; height: 9.11vw; }
.reference-list .select-box .option-item > * {font-size: 4.44vw;padding: 3.5vw 0;}

.reference-list .search-form input{width : calc(100% - 9.43vw); margin-right : 8.69vw}
.reference-list .slist_wrap{width : calc(100%);}
.reference-list .search-form button{right : 8.46vw};




}